[TITLE]
DIALOG=Installatie ongedaan maken
MSGBOX=Voltooid

[BUTTON]
OK=OK
CANCEL=Annuleren

[STATIC]
DIALOG00=Installatie van SC-Print2005 ongedaan maken
DIALOG01=Weet u het zeker?
MSGBOX00=Het geïnstalleerde programma is verwijderd

IDS_ADD_PORT_LIMIT=The wizard to add SC-Print2005 is displayed.
ADDPORT=De wizard SC-Print2005 poort toevoegen verschijnt.
IDS_CONF_PORT_LIMIT=Dialoogvenster voor Poortconfiguratie verschijnt.
CONFIG=Poort configureren
ERRORMES2="Failed to finish the selected action."

[LPR]
Monitor=SC-Print2005 Port
